Kurzinfo CB-K21/1127 Update 5

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Internet Systems Consortium BIND: Schwachstelle ermöglicht Denial of Service
Datum: 24.11.2021
Software: Infoblox NIOS, Internet Systems Consortium BIND < 9.11.36, Internet Systems Consortium BIND < 9.16.22, Internet Systems Consortium BIND < 9.17.19, Debian Linux, Ubuntu Linux, Open Source Arch Linux, F5 BIG-IP, SUSE Linux
Plattform: Linux, UNIX, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2021-25219
Bezug: SUSE Security Update SUSE-SU-2021:3773-1 vom 2021-11-23
Revisions Historie
  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von F5 aufgenommen

  • Version: 4

    Neue Updates von Debian aufgenommen

  • Version: 3

    Neue Updates von Arch Linux aufgenommen

  • Version: 2

    Neue Updates von Debian und Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.